@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

:root {
  --green: #0d9979;
  --text-white: #535c59;
  --text-ligh-color: #495551;
  --body-bg-color: #eef6d7;
  --glass-bg-color: hsla(0, 0%, 100%, 0.5);
  --border-color: hsl(0, 0%, 100%);
  --blur: blur(10px);
  --button-hover-color: rgba(107, 180, 57, 0.3);
}

* {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  transition: all .5s cubic-bezier(.37, 1.14, .26, 1.24);

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: white;
}

body {
  width: 100%;
  height: 650px;
  background-color: white;
  color: var(--text-white);
  font-family: aileron, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
} 

/*### HEADER NAV ###*/

header {
    display: flex;
    height: 120px;
    background: rgb(116, 175, 134);
    background: linear-gradient(90deg, rgb(105, 182, 150) 0%, rgb(224, 203, 105) 100%);
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 150px;
    margin-right: 10px;
}

nav a {
    font-weight: 600;
    padding: 10px;
}

nav a:hover {
    color: #045658
}

nav a img {
    height: 30px;
    align-items: center;
    margin-right: 30px;
}

/*###PUNTOS VERDES###*/

/* MAPA */

#map {
    height: 100%;
    width: 97%;
    padding: 18%;
    margin: 20px;
    
}

/* FIN MAPA */

#titulo-puntos-verdes {
    width: 100%;
    height: 100px;
    margin-top: 20px;
    padding: 32px;
}

#titulo-puntos-verdes h1 {
    display: flex;
    justify-content: center;
    color: #0d9979;
}

.puntos-verdes {
    padding: 20px;
    display: grid;
    justify-content: space-around;
    align-content: center;
}

.puntos-verdes h2 {
    width: 100%;
    padding: 12px;
    text-align: center;
    color: white;
    background-color: #045658;
}

.puntos-verdes article {
    padding: 16px;
    background-color: white;
    border: 1px solid #045658;
}

.puntos-verdes article img {
    vertical-align: middle;
    margin-right: 5px;
    width: 40px;
    height: 40px
}


.puntos-verdes article h3,
span {
    color: black;
    display: flex;
    justify-content: baseline;

}

.puntos-verdes article:hover {
    background-color: #dfdfaa;
}

/*###GRILLA PUNTOS VERDES###*/

#CABA,
#ZONA-NORTE,
#ZONA-SUR,
#ZONA-OESTE {

    margin: 32px 0;
    display: grid;
    grid-template-columns: 320px 320px 320px 320px;
    grid-template-rows: 250px auto;
    gap: 8px;
}

/*###FIN PUNTOS VERDES###*/

/*FOOTER*/
footer {
    width: 100%;
    height: 150px;
    background-color: #2b2b2b;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#contenido-Footer a {
    color: #fff;
    font-weight: 600;
}

#logo-Footer {
    width: 150px;
    height: 150px;
    vertical-align: middle;
    margin-right: 16px;
}

#Logo {
    display: flex;
    align-items: center;
    color: white;
}

#redes {
    margin-right: 20px;
    display: flex;
}

#redes img {
    width: 20px;
    margin-right: 30px;
}

/*FIN FOOTER*/